body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

td {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

th {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.small {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.medium {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.big {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
}

.xbig {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
}
a.main:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}
a.main:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}
a.main:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
}
a.mainhvgr:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #E7F3DE;
	text-decoration: none;
}
a.mainhvgr:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #E7F3DE;
	text-decoration: none;
}
a.mainhvgr:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #528A10;
	text-decoration: underline;
}
a.blue:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #0071AD;
	text-decoration: underline;
}
a.blue:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #0071AD;
	text-decoration: underline;
}
a.blue:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
}
.input-box {
	color: #081463;
	background: #E7F3DE;
	border: #081463 solid 1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	} 
	 
    
